@font-face {
  font-family: 'OxfamTStar';
  src: url('https://oxfamapps.org/festivals/assets/fonts/OxfamTSTARHeavyWebEOT.eot?#iefix') format('embedded-opentype'), url('../fonts/OxfamTSTARHeavyWebWOFF.woff') format('woff');
  font-weight:900;
}
@font-face {
  font-family: 'OxfamTStar';
  src: url('https://oxfamapps.org/festivals/assets/fonts/OxfamTSTARRegularWebEOT.eot');
  src: url('https://oxfamapps.org/festivals/assets/fonts/OxfamTSTARRegularWebEOT.eot?#iefix') format('embedded-opentype'), url('../fonts/OxfamTSTARRegularWebWOFF.woff') format('woff');
}
@font-face {
  font-family: 'OxfamTStar';
  src: url('https://oxfamapps.org/festivals/assets/fonts/OxfamTSTARBoldWebEOT.eot');
  src: url('https://oxfamapps.org/festivals/assets/fonts/OxfamTSTARBoldWebEOT.eot?#iefix') format('embedded-opentype'), url('../fonts/OxfamTSTARBoldWebWOFF.woff') format('woff');
  font-weight:bold;
}


/* Skip link */

.skipLink {
    left: -9999em;
    position: absolute;
    top: -9999em;
}

.skipped {
  display: none;
}

/* End: Skip link */


body {
  padding-top: 0;
  padding-bottom: 0;
  background: white;
  line-height: 1.4;
  font-size: 1.25rem;
  font-family: Arial, Helvetica, sans-serif;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

body.shrink {
  padding-top:2rem;
}


.standFirst {
    color: #333;
    font-weight: bold;
    font-size: 1.25em;
}

.row {
  margin-bottom: 1rem;
}

.row .row {
  margin-top: 1rem;
  margin-bottom: 0;
}

[class*="col-"] {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/* NAVBAR: */
.navbar {
  margin-bottom: 15px;
  padding: 12px 0;
  box-shadow: none;
}

a {
  color: #44841a;
}
a:hover {
  color: #f16d22;
}
.logo {
  display: block;
  width: 187px;
  height: 70px;
  position: relative;
  font-size: 40px;
  float: left;
  text-align: center;
  z-index: 900;
  background: url(../img/oxfam_logo_H_white.png) no-repeat 0 0;
  background-size: contain;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.shrink .logo {
  height: 40px;
  width:115px;
}
.logo span {
  display: none;
}

nav .navbar-toggle {
  margin: 13px 15px 13px 0;
}
nav a {
  font-size: 18px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
nav.navbar.shrink {
  background-color: rgba(85, 152, 9, 0.95)!important;
  min-height: 35px;
}
nav.navbar.shrink .navbar-brand {
  font-size: 25px;
}
nav.navbar.shrink .navbar-toggle {
  margin: 8px 15px 8px 0;
  padding: 4px 5px;
}
.navbar-dark .navbar-nav .nav-link {
  color: white;
  font-size: 1.25rem;
  padding-left: 12px;
  padding-right: 12px;
  font-weight: 700;
  margin: 0 5px;
  letter-spacing: 0;
  text-align:center;
}
.bg-light {
  background-color: rgba(14, 33, 5, 0.5)!important;
  color: white;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  background: black;
  color: white;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://ww…p='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* END: NAV */

/* JUMBOTRON */
/* Video background */
.heroVideo {
  position: absolute;
  background-size: 100% 100%;
  background-color: #333333;
  top: 0;
  left: 50%;
  margin-left: -50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transition: .5s linear opacity;
  -moz-transition: .5s linear opacity;
  transition: .5s linear opacity;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  object-fit: inherit;
}


.jumbotron {
    background: #1d4601;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    border-radius: 0;
    padding: 0;
}


.jumbotron .container {
  max-width: none;
  background: initial;
  padding: 8rem 1rem 2rem 1rem;
  z-index: 999;
  text-align: center;
}

.jumbotron h1 {
  color: #fff;
  margin-bottom: 0;
}

p.subhead {
  color: white;
  font-weight: bold;
  font-size: 1.75rem;
  padding: 0 0 10px 0;
  margin: 0 auto 1rem auto;
  line-height: 1;
}




  p.subhead2 a {
    color: white;
    text-decoration: underline;
  }

  p.subhead2 a:hover {
    color: #dadada;
    text-shadow: 0px 1px 2px #252424;
}


.scrollDown {
  margin: 0 auto;
  padding-top: 1rem;
  cursor: pointer;
  height: 80px;
  font-size: 1rem;
}
.scrollDown * {
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
.scrollDown p {
  margin: 0 auto;
  opacity: 0.8;
  font-size: 1.25rem;
  color: white;
  font-weight: 700;
}
.scrollDown .fas {
  position: relative;
  opacity:0.8;
  top: 5px;
  color: white;
  margin: 0 auto;
  font-size: 2rem;
}


.scrollDown p:hover {
  opacity:1;
}
.scrollDown p:hover .fas {
  top: 10px;
  opacity:1;
  font-size: 2.1rem;
}
.jumbotron.festivalIcons .row {
  margin-left: 0;
  margin-right: 0;
}


/* END: Jumbtron */

.clippy {
  padding: 2rem;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
}

.standfirst {
  background: #f4f4f4;
  padding: 1rem;
  text-align: center;
}
/* End shrinking nav */

/* TYPOGRAPHY: */
 h1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3.5rem;
  font-family: 'OxfamTStar', Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 2.5rem;
  }
}
.festivalPage h1, h2 {
  font-weight: 900;
  text-transform: uppercase;
  text-align: left;
  margin-bottom: 0;
  line-height: 1;
  font-size: 4rem;
  font-family: 'OxfamTStar', Arial, Helvetica, sans-serif;
}
h1 span {
  font-weight: 900;
  line-height: 1;
  clear:both;
  display: block;
}

span.fill {
  font-size: 3.5rem;
  margin-bottom: 1rem;
}
span.festivals {
    line-height: 0.8;
    font-size: 7rem;
}

.contentColumn h1 {
  padding-bottom: 1rem;
}

h2 {
  text-align: center;
  padding-bottom: 0;
}
.contentPage h2 {
  text-align: left;
  text-transform: none;
  font-size: 2rem;  
  margin-top: 2.5rem;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0;
  font-weight: 700;
  margin-bottom: 1rem;
}
#Stewards h2, #Campaigners h2, #ShopVolunteers h2 {
  margin-top: 0;
}
h3 {
  margin-top: 2rem;
  font-weight: 700;
}
h5 {
  min-width: 175px;
  font-weight: bold;
}

.intro {
  margin: 0 auto;
  max-width: 910px;
  text-align: center;
  font-size: 1.75em;
  line-height: 1.25;
  padding: 1rem 0 0.5rem 0;
}


/* MAP */

#marker, .marker, .mapboxgl-marker {
    background-image: url('../img/markerGreen.png');
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
    -webkit-transition-property: top, left, width, height;
    transition-property: top, left, width, height;
}

.mapboxgl-marker:hover, .mapboxgl-marker.active, .mapboxgl-marker.activeFestival {
    background-image: url('../img/markerOrange.png');
    width: 60px;
    height: 65px;
    z-index: 9999;
    top: -9px;
    left: -3px;
}

.mapboxgl-popup {
    min-width: 220px;
    max-width: 260px;
}
.markerLink {
  font-size: 1rem;
}
.markerImg {
  max-width: 175px;
  margin-bottom: 1rem;
}
.markerDate {
  font-size: 1.25em;
}

.mapboxgl-popup-close-button {
  font-size: 1.5rem;
  padding: 8px;
  color: #61a534;
  font-weight: 900;
}

/* End Map */

/*
.festivalIcons div {
  text-align: center;
}
*/



.festivalPage #map {
  height: 450px;
}

/* Mobile first hero images/ These are overwritten for desktop in media queries below */

.heroImage {
  min-height: 340px;
  background-size: cover;  
  background-position: center;
}

.heroImage.genericHero {
  /* background-image: url(../img/generic2019767.jpg); */
  background-image: url(https://oxfamapps.org/festivals/assets/img/generic2020.jpg);
}
.heroImage.stewardHero {
  background-image: url(../img/roleSteward1.jpg);
}

.heroImage.twoKtreesBG {
  background-image: url(../img/2000treesHero767.jpg);
}
.heroImage.beardedTheory {
  background-image: url(../img/2019/beardedTheoryHero767.jpg);
}
.heroImage.beatHerder {
  background-image: url(../img/beatHerder767.jpg);
}
.heroImage.beautifulDays {
  background-image: url(../img/2019/beautifulDaysHero767.jpg);
}
.heroImage.bestival {
  background-image: url(../img/bestivalHero767.jpg);
}
.heroImage.boardmasters {
  background-image: url(../img/2019/boardmastersHero767.jpg);
}
.heroImage.boomtown {
  background-image: url(../img/2019/boomtownHero767.jpg);
}
.heroImage.campBestival {
  background-image: url(../img/campBestivalHero767.jpg);
}
.heroImage.commonPeople {
  background-image: url(../img/commonPeopleHero767.jpg);
}
.heroImage.download {
  background-image: url(../img/2019/downloadHero767.jpg);
}
.heroImage.iow {
  background-image: url(../img/iow7672020.jpg);
}
.heroImage.glastonbury {
  background-image: url(../img/2019/glastonburyHero767.jpg);
}
.heroImage.latitude {
  background-image: url(../img/latitudeHero767.jpg);
}
.heroImage.longRoad {
  background-image: url(../img/2019/longRoadHero767.jpg);
}
.heroImage.kendalCalling {
  background-image: url(../img/2019/kendalCallingHero767.jpg);
}
.heroImage.leeds {
  background-image: url(../img/leedsHero767.jpg);
}
.heroImage.nozstock {
  background-image: url(../img/nozstockHero767.jpg);
}
.heroImage.nass {
  background-image: url(../img/2019/nassHero767.jpg);
}
.heroImage.atf {
  background-image: url(../img/atf767.jpg);
}
.heroImage.riverCottage {
  background-image: url(../img/riverCottage767.jpg);
}
.heroImage.trailwalker {
  background-image: url(../img/trailwalker2021.jpg);
}
.heroImage.shambala {
  background-image: url(../img/2019/shambalaHero767.jpg);
}
.heroImage.stpauls {
  background-image: url(../img/StPauls767.jpg);
}
.heroImage.reading {
  background-image: url(../img/readingHero767.jpg);
}
.heroImage.wilderness {
  background-image: url(../img/wilderness767.jpg);
}
.heroImage.womad {
  background-image: url(../img/2019/womadHero767.jpg);
}
.heroImage.citp {
  background-image: url(../img/comedy-in-the-park-banner.png);
}
.heroImage.worthypastures {
  background-image: url(../img/worthy-pastures.jpg);
}
.heroImage.shambino {
  background-image: url(../img/Shambino-1100x452.jpg);
}

.festivalLogo img {
  display: block;
  width: auto;
}
.festivalLogo .green {
  color: #61a534;
  position: relative;
  top: 2px;
}

.festivalWebsite {
  margin-top: 1rem;
  text-align: center;
}

.festivalWebsite a {
  color: #61a534;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.2;
}


/* Start: Festivals index page */
.festivalTile {
  cursor: pointer;
}

.festivalTile .card {
  overflow: hidden;
  position: relative;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: none;
  border-bottom: 3px solid rgba(170,170,170,.5);
  border-radius: 0;
}

.festivalTile .card-img-top { 
  width: 100%;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.festivalTile:hover:not(.expired):not(.filled) .card-img-top {  
  transform: scale(1.025);
}

.festivalTile .card-block {
  z-index: 999;
}

.festivalTile:hover:not(.expired):not(.filled) .card-block {
  background: #e4e4e4;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.festivalTile h2 {
    margin: 0 0 5px;
    font-size: 1.20rem;
}

.festivalTile .card-text {
    margin: 0 0 5px;
    font-size: 1rem;
}

.festivalTile .requiredRoles {
    margin-top: 15px;
}

.requiredRoles {  
  font-size: 16px;
  min-height: 64px;
}

.requiredRoles span {
  display: inline-block;
  font-size: 12px;
  background: #868e96;
  padding: 5px 5px;
  border-radius: 3px;
  margin-right: 0px;
  margin-bottom: 5px;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
.requiredRoles span a {
  color: white;
}

.requiredRoles span:hover {
  background: #61a534;
}

.requiredRoles span:hover a {
  text-decoration: none;
}

.expired .card-block, .expired .card-img-top, .filled .card-img-top {
  opacity: 0.6;
}

.spacesFilled {
  background: #f7f7f7;
  color: #44841a;
  padding: 10px 20px;
  display: inline-block;
}

.festivalOver {
  position: absolute;
  top: 55px;
  z-index: 1022;
  left: 30px;
  color: white;
  font-weight: bold;
  background: rgba(17, 17, 17, 0.5);
  border: 3px solid #FFF;
  padding: 10px 15px;
  transform: rotate(-10deg);
  text-transform: uppercase;
}

.rolesFilled {
  position: absolute;
  top: 55px;
  z-index: 1022;
  left: 30px;
  color: white;
  font-weight: bold;
  background: rgba(33, 37, 41, 0.95);
  border: 3px solid #FFF;
  padding: 10px 15px;
  /*transform: rotate(-10deg);*/
  letter-spacing: 1px;
  text-transform: uppercase;
}

.filled .requiredRoles, .expired .requiredRoles {
    visibility: hidden;
}

.signUpLink {
  margin-left: 10px;
  margin-right: 10px;
}

/* CONTENT PAGES */
 .contentContainer {
  margin-top:-5rem;
  background: white;
  padding: 1rem 2rem;
}
.row.festivalDetails {
  padding: 0;
  margin-top: 0;
  margin-bottom: 2rem;
}
.row.festivalDetails div {
  font-size: 1rem;
  padding-top: 0;
  padding-bottom: 10px;
}
.row.festivalDetails div a {
  font-weight: bold;
}

/* Font-awesome amend - to pull list-icons to the left a bit */
.fa-ul {
  list-style-type: none;
  margin-left: 3.25em;
  padding-left: 0;
}

.fa-ul li {
  margin-bottom: 1.5rem;
}

.fa-li {
  font-size: 1.5rem;
  left: -3em;    
} 

.roleType {
  float: left;
  font-size: 1rem;
  font-weight: bold;
  padding: 12px 12px 0 0;
}

.festivalAddress {
  width: 100%;
  font-weight: bold;
  font-size: 1rem;
  color: #545454;
}


/* STICKY FOOTER STYLES */

 html {
  position: relative;
  min-height: 100%;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px;
  /* Vertically center the text there */
  background-color: #f5f5f5;
}
#Footer {
  background: #f7f7f7 url(../img/body-stripe-repeater.png) center bottom repeat-x;
  clear: both;
  padding: 3rem 1rem 0 1rem;
  margin-top: 33px;
  font-size: 1rem;
}
#Footer ul {
  list-style-type: none;
  padding-bottom:3rem;
  padding-left: 0;
}
#Footer ul li {
  padding-bottom: 1rem;
}
#Footer ul li a {
  color: #333;
  font-weight: bold;
}
.footerLinks div {
  padding: 0;
}
.charityNumber {
  padding: 1rem 0 2rem 0;
  font-size: 0.9rem;
}
.WWLWP {
  margin-bottom: 11px;
  padding: 3rem;
  color: #333;
}
.WWLWP p {
  padding-top: 1rem;
  color: #333;
  line-height: 1.25;
}

.WWLWP img {
  width: auto;
  max-width: 100%;
}

/* TABS */
.festivalCalendar p {
  color: #ff1d34;
  text-transform: uppercase;
  padding-top: 0;
  margin-bottom: 5px;
  font-weight: 900;
  line-height: 1.2;
  font-size: 0.95rem;
  font-family: 'OxfamTStar', Arial, Helvetica, sans-serif;
}

p.festivalName {
  color: #000;
  font-weight: 700;
  padding-top: 0;
  font-size: 1.1rem;
  text-transform: none;
  font-family: Arial, Helvetica, sans-serif;
}


.festivalTiles .col-sm-3, .festivalCalendar .col-sm-3 {
  padding: 0;
}
.row .festivalTiles, .row .festivalCalendar {
  background: white;
  margin: 0;
  padding:0;
  height: 640px;
}
.festivalTiles img {
  border: solid 1px white;
  width: 90%;
  height: auto;
  opacity: 0.85;
  cursor: pointer;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}
.festivalCalendar > div {
  opacity: 0.85;
  cursor: pointer;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
}

.festivalCalendar > div:hover {
  background: #f4f4f4;
}

.festivalTiles img.active, .festivalCalendar div.active {
  opacity: 1;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

/* PILLS */
 .nav-pills {
  padding: 0;
}
.nav-pills > li {
  font-weight: bold;
  float: left;
}
.nav-pills > li > a {
  border-radius: 4px;
  color: #999;
  position: relative;
  cursor: pointer;
  display: block;
  padding: 1em 2em 1em 0;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li > a.active, .nav-pills > li > a.active:hover, .nav-pills > li > a.active:focus {
  color: #333;
  background: transparent;
  font-weight: bold;
  text-decoration: underline;
}
.nav-pills > li > a:hover {
  color: #333;
}
.pill-icon {
  margin-right: 0.25rem;
}
/* CALENDAR */
 #calendarGrid {
  padding-left: 50px;
  padding-top: 0;
  margin-top: 0;
}
#calendarGrid .calendarEntry {
  padding: 1rem 0;
}
/* MAP */
 #mapContainer {
  position: relative;
  height: 640px;
}
#map {
  width: 100%;
  padding: 0;
}
#marker {
  background-size: cover;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #f16e22;
  border-color: #f16e22;
}
.btn {
  color: #fff!important;
  border-radius: 0;
  font-size: 20px;
  font-weight: 700;
}
.btn-primary {
  color: #fff;
  background-color: #f16e22;
  border-color: #f16e22;
}

.btn-group-lg>.btn, .btn-lg {
  border-radius: 0;
}
.btn-primary:hover {
  color: #fff;
  background-color: #111;
  border-color: #111;
}
a.btnPointed {
  background: #559809;
  color: #FFFFFF;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  border: none;
}
a.btnPointed:after {
  left: 100%;
  border: 18px solid transparent;
  border-left-color: #559809;
  border-width: 21px;
  margin-top: -21px;
  content: " ";
  height: 0;
  top: 50%;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  width: 0;
  position: absolute;
}
a.btnPointed:hover:after {
  border-left-color: #111;
}
a.btnPointed:hover {
  background: #111;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  text-decoration: none;
}
/* Colours */
.btnPointed.darkgreen {
  background: #0c884a;
}
.btnPointed.darkgreen:after {
  border-left-color: #0c884a;
}
.jumbotron a.btnPointed.large {
    font-size: 1.75rem;
    line-height: 1;
    padding: 1.25rem 1.5rem;
}
.jumbotron .btnPointed.large:after {
  border-width: 34px;
  margin-top: -34px;
}
.btn-secondary.orange {
  background: #b9420a;
  border:none;
}
.btn-secondary.green {
  background: #0c884a;
  border-color: #0c884a;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #111;
  border-color: #111;
}
.contentColumn {
  margin-top: -5rem;
  padding: 0 0 2rem 0;
  background-color: white;
  border: 1px solid #f4f4f4;
  border-bottom: none;
}

.festivalPage .contentColumn {
  padding: 0;
}

.padding2rem {
  padding: 2rem 2rem 0 2rem;
}

/* ROLES */
.roleCards .row {
  margin-bottom: 3rem;
  color: white;
}

/* Responsive iFrame */
 .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.videoWrapper iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.emailSignup .container {
  padding: 2rem 0;
}
.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.emailSignup p {
  text-align: center;
}
.emailSignup p.subhead {
  margin-top: 1.75rem;  
  color: #333333;
}
/* MAP */
 .festivalFinder {
  padding: 1rem 1rem 6rem 1rem;
}
/* CARDS */
 .roleCards {
  background: #61a534;
}
.roleCards h2 {
  color: white;
}
.card-block {
  padding: 1.25rem;
  background: #f7f7f7;
}
.roleCards .card {
  background: transparent;
  border-bottom: none;
}
.roleCards .card-block {
  padding: 0;
  background: transparent;
}
.navbar-dark .navbar-toggler {
  color: rgba(255,255,255,1);
  border-color: rgba(255,255,255,1);
  border-radius: 0;
}
.relatedLinks {
  list-style-type: none;
  padding-left: 1rem;
}
.relatedLinks li {
  margin-bottom: 5px;
  font-weight: 700;
}
/* Isotope */
.festivalTile {
  float: left;
}
.talkToTheTeam {
  margin: 20px 0;
  padding: 1px 2rem 1rem;
  border-left: 1px solid #61a534;
  border-left-width: 5px;
  background: #f7f7f7;
  border-radius: 0;
}

.howItHelps {
  margin: 20px 0;
  padding: 1rem;
  border-left: 1px solid #61a534;
  border-left-width: 5px;
  background: #f7f7f7;
  border-radius: 0;
}

.photoCredit {
  font-size: 70%;
  color: #666666;
  font-weight: 400;
}

#nested {
  position: absolute;
  top: -2px;
  left: 8px;
  font-size: 150%;
  color: rgba(217, 83, 79, 0.65);
}

.sortBy {
  font-weight: 700;
  color: #999;
}

#sorts {
  float: left;
}

#filters {
  cursor: pointer;
  float: right;
  width: auto;
}

#sorts, #filters {
  margin-top: 2rem;
}

#sorts button {
  color: #111;
  font-weight: 700;
  font-size: 1.25rem;
  background: white;
  border: none;
  margin-right: 1rem;
  cursor: pointer;
  outline: none;
}

.is-checked {
    color: #f16e22!important;
}

.row.socialIcons p {
    padding: 5px;
}

.socialIcons .fab {
  padding: 20px;
  font-size: 4rem;
  width: 100%;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.socialIcons .fab:hover {
    opacity: 0.7;
}

.socialIcons a:hover {
    color: #f16d22;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter-square {
  background: #55ACEE;
  color: white;
}
.fa-instagram {
  background: #125688;
  color: white;
}


/* WATER FOR LIFE */

.socialWall {
  width:100%; 
  height:500px; 
  overflow-y: scroll; 
  margin:3rem 0rem;
}

.waterbanner {
  max-width: 100%; 
  visibility: visible;
  margin-bottom:3rem;
}

.stepLinks li {
  margin-bottom: 1.5rem;
}


/* FAQ */

.faqPage .panel-heading.accordion-toggle.question-toggle {
  margin-top: 0.5rem;
  padding: 1rem 1rem 0.5rem 1rem;
  background: #f4f4f4;
  cursor: pointer;
}

.faqPage .panel-heading.accordion-toggle.question-toggle:hover .ing {
  color:#f16e22;
}

.faqPage .panel-heading.accordion-toggle.question-toggle .ing {
  font-weight: bold;
  font-size: 1.25rem;
  color: #61a534;
}

.faqPage .panel-collapse {
  padding: 1rem;
  border: 3px #f4f4f4 solid;
}

.faqPage h3 {
  padding: 3rem 0 1rem 0;
}

/* Meet the team */

.teamHeads img {
  max-width: 100%;
}

.teamHeads p {
  padding: 5px;
}
.teamHeads small {
  font-size: 75%;
  line-height: 1.25;
  display: inline-block;
}


/* Info */

.infoPage h2,  .infoPage h3  {
  margin-top:0;
  font-size: 1.5rem;
}
.infoPage h3  {
   font-size: 1.5rem;
}

.infoPage .featuredItem {
  background: #f7f7f7;
  padding: 15px;
}


@media (max-width:575px) {

  .infoPage .col-md-6 .featuredItem {
    min-height: 85px;
  }
  .infoPage .col-md-4 .featuredItem {
    min-height: 55px;
  }

}


/* How it helps */

.oxfamStat div:nth-child(1) {text-align:center;}

.oxfamStat div:nth-child(2) {
  font-size: 1.2em;
  font-weight: bold;
  vertical-align: middle;
  padding-top: 30px;
  color: #44841a;
  line-height: 1.2;
}

@media (max-width:575px) {
  .oxfamStat>div {text-align:center;}
}


.oxfamMoney span {
  display: block;
    width: 30px;
    height: 30px;
    color: white;
    position: relative;
  }

.greenBG {
    background: #61a534;
  }
.yellowBG {
    background: #ffc80a;
  }
.blueBG {
    background: #0b9cda;
  }



/* Modal */
.modal-content {background-color: black; 
    border-radius: 0;
  }
.modal-body {
  padding: 0;
}
.modal-footer {
  border-top: 0; 
  padding: 0.2rem;
}
.btn-modal {
  background: transparent; 
  font-size: 16px;
  color: #999!important;
  cursor: pointer;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.btn-modal:hover {
  color: #fff!important;
}

.modal-open .modal {
  background: rgba(0, 0, 0, 0.4);
}


a.hidden-sm-up.btn.btn-primary.mobileCTA {
    width: 100%;
}

/* Phones */


@media (max-width:767px) {  
  .btn-secondary.green {
    width: 100%;    
  }
}

@media (max-width:575px) {
  .hidden-xs-down {
    display:none!important
  }

  /* TILES WON'T LOAD! */
  #map, #mapContainer {
    display:none!important
  }

  .logo {
    margin-left: 1rem;
    display: block;
    width: 125px;
  }

  .navbar-expand-md>.container {
    padding-right: 30px;
  }

  a.btnPointed:after {
    display: none;
  }

  .festivalDropDown {
    margin-top: 1rem;
  }
  
  /* Heading 1 */
  span.fill {
    font-size: 3rem;
  }
  span.festivals {
    font-size: 4rem;
  }

  h2 {
    font-size:2rem;
  }

  .festivalPage h1 {font-size: 3rem;}

  
  .jumbotron a.btnPointed.orange {
    font-size: 1.25rem;
    line-height: 1;
    padding: 1rem;
  }
  .jumbotron .container {
    padding: 8rem 1rem 0rem 1rem;
  }

  .jumbotron a.btnPointed.large {
    font-size: 1.25rem;
    line-height: 1;
    padding: 1rem 1.5rem;
  }

  .scrollDown {
    padding-top: 0.1rem;
  }

  /* hero subhead */
  p.subhead {
    font-size: 1.25rem;
    line-height: 1.2;
    padding: 0 5px 0 5px;
  }

  /* hero subhead */
  p.subhead2 {
    font-size: 1.25rem;
    line-height: 1.2;
    padding: 0 5px 0 5px;
  }

  p.subhead2 a {
    color: white;
    text-decoration: underline;
  }

  p.subhead2 a:hover {
    color: #dadada;
    text-shadow: 0px 1px 2px #252424;
}

  .roleCards {
    padding: 5rem 1rem 4rem 1rem;
  }
/*
  .btn-secondary.green {
    width: 100%;    
  }*/

  .festivalTile h2 {
    font-size: 1.75rem;
  }


  .festivalDetails div {
    text-indent: -1em;
    margin-left: 2em;
  }

  #nested {
    left: -7px;
  }    

  .requiredRoles span {
    font-size: 15px;
    padding: 6px 12px;
  }

  .festivalLogo img {
    margin: 0 auto;
  }

  .sortBy, .filterBy {
    font-size: 1rem;
  }

  #sorts button {
    margin-right:0;
  }

  #filters {
    margin-top: 1rem!important;
    float: left;
    width: 100%;
  }

  /* Mobile friendly links */
  .relatedLinks li {
    font-size: 1.5rem;
    background: #f4f4f4;
    text-align: center;
    padding: 1rem;
  }


  #Footer ul li {
    font-size: 1.5rem;
    background: #ffffff;
    border: 2px solid #f4f4f4;
    text-align: left;
    padding: 1rem;
  }
}


/* Larger phones */

@media (min-width:576px) {
  .modal-dialog {
    max-width: 642px;
  }

  .hidden-sm-up {
    display:none!important
  }
}

/* Phones + Tablets */

@media (max-width:767px){
  .bg-light {
      background-color: rgba(0,0,0,0.75)!important;
      color: white;
  }
  .navbar-dark .collapsing .navbar-nav .nav-link, .navbar-dark .show .navbar-nav .nav-link, .navbar-dark .collapsing .navbar-nav .btn,  .navbar-dark .show .navbar-nav .btn {
    font-size: 1.5rem;
  }
  .contentColumn {
    border: none;
  }
  .festivalLogo {
    margin-right: 0;
    border-top: #eaeade solid 1px;
  }
  .relatedLinks {
    padding-left: 0;
  }
  .contentPage h2 {
    border-top: 1px solid #eaeade;
    padding-top: 1.5rem;
  }

  #Footer ul {
    list-style-type: none;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 0;
  }
  .WWLWP {
    margin-top: 2rem;
  }
  .WWLWP img {
    max-width: 100%;
  }
  .hidden-sm-down{
    display:none!important
  }

}


@media (min-width:768px){


/* Desktop hero images */

.heroImage.genericHero {
  background-image: url(../img/generic2020.jpg);
}
.heroImage.twoKtreesBG {
  background-image: url(../img/2000treesHero.jpg);
}
.heroImage.beardedTheory {
  background-image: url(../img/2019/beardedTheoryHero.jpg);
}
.heroImage.beautifulDays {
  background-image: url(../img/2019/beautifulDaysHero.jpg);
}
/*.heroImage.beatHerder {
  background-image: url(../img/beatHerder.jpg);
}*/
/*.heroImage.bestival {
  background-image: url(../img/bestivalHero.jpg);
}*/
.heroImage.boardmasters {
  background-image: url(../img/boardmastersHero.jpg);
}
.heroImage.boomtown {
  background-image: url(../img/boomtownHero.jpg);
}
/*.heroImage.campBestival {
  background-image: url(../img/campBestivalHero.jpg);
}*/
/*.heroImage.commonPeople {
  background-image: url(../img/commonPeopleHero.jpg);
}*/
.heroImage.download {
  background-image: url(../img/2019/downloadHero.jpg);
}
.heroImage.kendalCalling {
  background-image: url(../img/2019/kendalCallingHero.jpg);
}
.heroImage.iow {
  background-image: url(../img/iowHero2020.jpg);
}
.heroImage.glastonbury {
  background-image: url(../img/2019/glastonburyHero.jpg);
}
.heroImage.latitude {
  background-image: url(../img/latitudeHero.jpg);
}
.heroImage.leeds {
  background-image: url(../img/leedsHero.jpg);
}
.heroImage.longRoad {
  background-image: url(../img/2019/longRoadHero.jpg);
}
.heroImage.nozstock {
  background-image: url(../img/nozstockHero.jpg);
}
.heroImage.nass {
  background-image: url(../img/2019/nassHero.jpg);
}
.heroImage.shambala {
  background-image: url(../img/2019/shambalaHero.jpg);
}
.heroImage.reading {
  background-image: url(../img/readingHero.jpg);
}
.heroImage.atf {
  background-image: url(../img/atfHero.jpg);
}
.heroImage.riverCottage {
  background-image: url(../img/riverCottageHero.jpg);
}
.heroImage.trailwalker {
  background-image: url(../img/trailwalker2021.jpg);
}
.heroImage.wilderness {
  background-image: url(../img/wilderness.jpg);
}
.heroImage.womad {
  background-image: url(../img/2019/womad.jpg);
}




  .hidden-md-up{
    display:none!important
  }
}
@media (max-width:991px){
  .hidden-md-down{
    display:none!important
  }
  .navbar-dark .navbar-nav .nav-link {
    font-size: 1rem;
    padding-left: 7px;
    padding-right: 7px;
    margin: 0 2px;
  }
  .signUpLink {
      margin-left: 5px;
      margin-right: 5px;
  }
  .navbar-nav .btn {
    font-size: 16px;
  }
  .logo {
    width: 157px;
    height: 50px;
  }



}

@media (min-width:992px){
  .hidden-lg-up{
    display:none!important
  }

  /* Hero size */
  .jumbotron .container {
      padding: 10rem 1rem 2rem 1rem;
  }

}
@media (max-width:1199px){
  .hidden-lg-down{
    display:none!important
  }
}
@media (min-width:1200px){
  .hidden-xl-up{
    display:none!important
  }
}

/* Fix festival pagetitle padding on desktop */
@media screen and (min-width: 768px) {
  .festivalPage .contentColumn .padding2rem {
    padding-top: 0;
  }
}